{
  "@@locale": "es",
  "@@last_modified": "2020-09-23 11:46:02.754339",
  "about": "Acerca de",
  "@about": {
    "type": "text",
    "placeholders": {}
  },
  "accept": "Aceptar",
  "@accept": {
    "type": "text",
    "placeholders": {}
  },
  "acceptedTheInvitation": "{username} aceptó la invitación",
  "@acceptedTheInvitation": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "account": "Cuenta",
  "@account": {
    "type": "text",
    "placeholders": {}
  },
  "accountInformation": "Información de la cuenta",
  "@accountInformation": {
    "type": "text",
    "placeholders": {}
  },
  "activatedEndToEndEncryption": "{username} activó el cifrado de extremo a extremo",
  "@activatedEndToEndEncryption": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "addGroupDescription": "Agregar una descripción al grupo",
  "@addGroupDescription": {
    "type": "text",
    "placeholders": {}
  },
  "admin": "Administrador",
  "@admin": {
    "type": "text",
    "placeholders": {}
  },
  "alias": "alias",
  "@alias": {
    "type": "text",
    "placeholders": {}
  },
  "alreadyHaveAnAccount": "¿Ya tienes una cuenta?",
  "@alreadyHaveAnAccount": {
    "type": "text",
    "placeholders": {}
  },
  "answeredTheCall": "{senderName} respondió a la llamada",
  "@answeredTheCall": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "anyoneCanJoin": "Cualquiera puede unirse",
  "@anyoneCanJoin": {
    "type": "text",
    "placeholders": {}
  },
  "archive": "Archivo",
  "@archive": {
    "type": "text",
    "placeholders": {}
  },
  "archivedRoom": "Sala archivada",
  "@archivedRoom": {
    "type": "text",
    "placeholders": {}
  },
  "areGuestsAllowedToJoin": "¿Pueden unirse los usuarios visitantes?",
  "@areGuestsAllowedToJoin": {
    "type": "text",
    "placeholders": {}
  },
  "areYouSure": "¿Estás seguro?",
  "@areYouSure": {
    "type": "text",
    "placeholders": {}
  },
  "askSSSSCache": "Ingrese su contraseña de almacenamiento segura (SSSS) o la clave de recuperación para almacenar en caché las claves.",
  "@askSSSSCache": {
    "type": "text",
    "placeholders": {}
  },
  "askSSSSSign": "Para poder confirmar a la otra persona, ingrese su contraseña de almacenamiento segura o la clave de recuperación.",
  "@askSSSSSign": {
    "type": "text",
    "placeholders": {}
  },
  "askSSSSVerify": "Por favor, ingrese su contraseña de almacenamiento seguro (SSSS) o la clave de recuperación para verificar su sesión.",
  "@askSSSSVerify": {
    "type": "text",
    "placeholders": {}
  },
  "askVerificationRequest": "¿Aceptar esta solicitud de verificación de {username}?",
  "@askVerificationRequest": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "authentication": "Autenticación",
  "@authentication": {
    "type": "text",
    "placeholders": {}
  },
  "avatarHasBeenChanged": "La imagen de perfil ha sido cambiada",
  "@avatarHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "banFromChat": "Vetar del chat",
  "@banFromChat": {
    "type": "text",
    "placeholders": {}
  },
  "banned": "Vetado",
  "@banned": {
    "type": "text",
    "placeholders": {}
  },
  "bannedUser": "{username} vetó a {targetName}",
  "@bannedUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "blockDevice": "Bloquear dispositivo",
  "@blockDevice": {
    "type": "text",
    "placeholders": {}
  },
  "byDefaultYouWillBeConnectedTo": "De forma predeterminada estará conectado a {homeserver}",
  "@byDefaultYouWillBeConnectedTo": {
    "type": "text",
    "placeholders": {
      "homeserver": {}
    }
  },
  "cachedKeys": "¡Las claves se han almacenado exitosamente!",
  "@cachedKeys": {
    "type": "text",
    "placeholders": {}
  },
  "cancel": "Cancelar",
  "@cancel": {
    "type": "text",
    "placeholders": {}
  },
  "changedTheChatAvatar": "{username} cambió el icono del chat",
  "@changedTheChatAvatar": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheChatDescriptionTo": "{username} cambió la descripción del chat a: '{description}'",
  "@changedTheChatDescriptionTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "description": {}
    }
  },
  "changedTheChatNameTo": "{username} cambió el nombre del chat a: '{chatname}'",
  "@changedTheChatNameTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "chatname": {}
    }
  },
  "changedTheChatPermissions": "{username} cambió los permisos del chat",
  "@changedTheChatPermissions": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheDisplaynameTo": "{username} cambió su nombre visible a: {displayname}",
  "@changedTheDisplaynameTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "displayname": {}
    }
  },
  "changedTheGuestAccessRules": "{username} cambió las reglas de acceso de visitantes",
  "@changedTheGuestAccessRules": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheGuestAccessRulesTo": "{username} cambió las reglas de acceso de visitantes a: {rules}",
  "@changedTheGuestAccessRulesTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "rules": {}
    }
  },
  "changedTheHistoryVisibility": "{username} cambió la visibilidad del historial",
  "@changedTheHistoryVisibility": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheHistoryVisibilityTo": "{username} cambió la visibilidad del historial a: {rules}",
  "@changedTheHistoryVisibilityTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "rules": {}
    }
  },
  "changedTheJoinRules": "{username} cambió las reglas de ingreso",
  "@changedTheJoinRules": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheJoinRulesTo": "{username} cambió las reglas de ingreso a {joinRules}",
  "@changedTheJoinRulesTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "joinRules": {}
    }
  },
  "changedTheProfileAvatar": "{username} cambió su imagen de perfil",
  "@changedTheProfileAvatar": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheRoomAliases": "{username} cambió el alias de la sala",
  "@changedTheRoomAliases": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheRoomInvitationLink": "{username} cambió el enlace de invitación",
  "@changedTheRoomInvitationLink": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changelog": "Registro de cambios",
  "@changelog": {
    "type": "text",
    "placeholders": {}
  },
  "changesHaveBeenSaved": "Los cambios se han guardado",
  "@changesHaveBeenSaved": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheHomeserver": "Cambiar el servidor",
  "@changeTheHomeserver": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheme": "Cambia tu estilo",
  "@changeTheme": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheNameOfTheGroup": "Cambiar el nombre del grupo",
  "@changeTheNameOfTheGroup": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheServer": "Cambiar el servidor",
  "@changeTheServer": {
    "type": "text",
    "placeholders": {}
  },
  "changeWallpaper": "Cambiar el fondo de pantalla",
  "@changeWallpaper": {
    "type": "text",
    "placeholders": {}
  },
  "channelCorruptedDecryptError": "El cifrado se ha corrompido",
  "@channelCorruptedDecryptError": {
    "type": "text",
    "placeholders": {}
  },
  "chat": "Chat",
  "@chat": {
    "type": "text",
    "placeholders": {}
  },
  "chatDetails": "Detalles del chat",
  "@chatDetails": {
    "type": "text",
    "placeholders": {}
  },
  "chooseAStrongPassword": "Elija una contraseña segura",
  "@chooseAStrongPassword": {
    "type": "text",
    "placeholders": {}
  },
  "chooseAUsername": "Elija un nombre de usuario",
  "@chooseAUsername": {
    "type": "text",
    "placeholders": {}
  },
  "close": "Cerrar",
  "@close": {
    "type": "text",
    "placeholders": {}
  },
  "compareEmojiMatch": "Compare y asegúrese de que los siguientes emoji coincidan con los del otro dispositivo:",
  "@compareEmojiMatch": {
    "type": "text",
    "placeholders": {}
  },
  "compareNumbersMatch": "Compare y asegúrese de que los siguientes números coincidan con los del otro dispositivo:",
  "@compareNumbersMatch": {
    "type": "text",
    "placeholders": {}
  },
  "confirm": "Confirmar",
  "@confirm": {
    "type": "text",
    "placeholders": {}
  },
  "connect": "Conectar",
  "@connect": {
    "type": "text",
    "placeholders": {}
  },
  "connectionAttemptFailed": "Falló el intento de conexión",
  "@connectionAttemptFailed": {
    "type": "text",
    "placeholders": {}
  },
  "contactHasBeenInvitedToTheGroup": "El contacto ha sido invitado al grupo",
  "@contactHasBeenInvitedToTheGroup": {
    "type": "text",
    "placeholders": {}
  },
  "contentViewer": "Visor de contenido",
  "@contentViewer": {
    "type": "text",
    "placeholders": {}
  },
  "copiedToClipboard": "Copiado al portapapeles",
  "@copiedToClipboard": {
    "type": "text",
    "placeholders": {}
  },
  "copy": "Copiar",
  "@copy": {
    "type": "text",
    "placeholders": {}
  },
  "couldNotDecryptMessage": "No se pudo descifrar el mensaje: {error}",
  "@couldNotDecryptMessage": {
    "type": "text",
    "placeholders": {
      "error": {}
    }
  },
  "couldNotSetAvatar": "No se pudo establecer la imagen de perfil",
  "@couldNotSetAvatar": {
    "type": "text",
    "placeholders": {}
  },
  "couldNotSetDisplayname": "No se pudo establecer el nombre visible",
  "@couldNotSetDisplayname": {
    "type": "text",
    "placeholders": {}
  },
  "countParticipants": "{count} participantes",
  "@countParticipants": {
    "type": "text",
    "placeholders": {
      "count": {}
    }
  },
  "create": "Crear",
  "@create": {
    "type": "text",
    "placeholders": {}
  },
  "createAccountNow": "Crear cuenta ahora",
  "@createAccountNow": {
    "type": "text",
    "placeholders": {}
  },
  "createdTheChat": "{username} creó el chat",
  "@createdTheChat": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "createNewGroup": "Crear grupo nuevo",
  "@createNewGroup": {
    "type": "text",
    "placeholders": {}
  },
  "crossSigningDisabled": "La confirmación cruzada está deshabilitada",
  "@crossSigningDisabled": {
    "type": "text",
    "placeholders": {}
  },
  "crossSigningEnabled": "La confirmación cruzada está habilitada",
  "@crossSigningEnabled": {
    "type": "text",
    "placeholders": {}
  },
  "currentlyActive": "Actualmente activo",
  "@currentlyActive": {
    "type": "text",
    "placeholders": {}
  },
  "darkTheme": "Oscuro",
  "@darkTheme": {
    "type": "text",
    "placeholders": {}
  },
  "dateAndTimeOfDay": "{date}, {timeOfDay}",
  "@dateAndTimeOfDay": {
    "type": "text",
    "placeholders": {
      "date": {},
      "timeOfDay": {}
    }
  },
  "dateWithoutYear": "{day}/{month}",
  "@dateWithoutYear": {
    "type": "text",
    "placeholders": {
      "month": {},
      "day": {}
    }
  },
  "dateWithYear": "{day}/{month}/{year}",
  "@dateWithYear": {
    "type": "text",
    "placeholders": {
      "year": {},
      "month": {},
      "day": {}
    }
  },
  "delete": "Eliminar",
  "@delete": {
    "type": "text",
    "placeholders": {}
  },
  "deleteMessage": "Eliminar mensaje",
  "@deleteMessage": {
    "type": "text",
    "placeholders": {}
  },
  "deny": "Rechazar",
  "@deny": {
    "type": "text",
    "placeholders": {}
  },
  "device": "Dispositivo",
  "@device": {
    "type": "text",
    "placeholders": {}
  },
  "devices": "Dispositivos",
  "@devices": {
    "type": "text",
    "placeholders": {}
  },
  "discardPicture": "Descartar imagen",
  "@discardPicture": {
    "type": "text",
    "placeholders": {}
  },
  "displaynameHasBeenChanged": "El nombre visible ha cambiado",
  "@displaynameHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "donate": "Donar",
  "@donate": {
    "type": "text",
    "placeholders": {}
  },
  "downloadFile": "Descargar archivo",
  "@downloadFile": {
    "type": "text",
    "placeholders": {}
  },
  "editDisplayname": "Editar nombre visible",
  "@editDisplayname": {
    "type": "text",
    "placeholders": {}
  },
  "editJitsiInstance": "Cambiar la instancia de Jitsi",
  "@editJitsiInstance": {
    "type": "text",
    "placeholders": {}
  },
  "emoteExists": "¡El emote ya existe!",
  "@emoteExists": {
    "type": "text",
    "placeholders": {}
  },
  "emoteInvalid": "¡El atajo del emote es inválido!",
  "@emoteInvalid": {
    "type": "text",
    "placeholders": {}
  },
  "emoteSettings": "Configuración de emotes",
  "@emoteSettings": {
    "type": "text",
    "placeholders": {}
  },
  "emoteShortcode": "Atajo de emote",
  "@emoteShortcode": {
    "type": "text",
    "placeholders": {}
  },
  "emoteWarnNeedToPick": "¡Debes elegir un atajo de emote y una imagen!",
  "@emoteWarnNeedToPick": {
    "type": "text",
    "placeholders": {}
  },
  "emptyChat": "Chat vacío",
  "@emptyChat": {
    "type": "text",
    "placeholders": {}
  },
  "enableEncryptionWarning": "Ya no podrá deshabilitar el cifrado. ¿Estás seguro?",
  "@enableEncryptionWarning": {
    "type": "text",
    "placeholders": {}
  },
  "encryption": "Cifrado",
  "@encryption": {
    "type": "text",
    "placeholders": {}
  },
  "encryptionAlgorithm": "Algoritmo de cifrado",
  "@encryptionAlgorithm": {
    "type": "text",
    "placeholders": {}
  },
  "encryptionNotEnabled": "El cifrado no está habilitado",
  "@encryptionNotEnabled": {
    "type": "text",
    "placeholders": {}
  },
  "end2endEncryptionSettings": "Configuración del cifrado de extremo a extremo",
  "@end2endEncryptionSettings": {
    "type": "text",
    "placeholders": {}
  },
  "endedTheCall": "{senderName} terminó la llamada",
  "@endedTheCall": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "enterAGroupName": "Ingrese un nombre de grupo",
  "@enterAGroupName": {
    "type": "text",
    "placeholders": {}
  },
  "enterAUsername": "Ingrese un nombre de usuario",
  "@enterAUsername": {
    "type": "text",
    "placeholders": {}
  },
  "enterYourHomeserver": "Ingrese su servidor",
  "@enterYourHomeserver": {
    "type": "text",
    "placeholders": {}
  },
  "fileName": "Nombre del archivo",
  "@fileName": {
    "type": "text",
    "placeholders": {}
  },
  "fileSize": "Tamaño del archivo",
  "@fileSize": {
    "type": "text",
    "placeholders": {}
  },
  "fluffychat": "FluffyChat",
  "@fluffychat": {
    "type": "text",
    "placeholders": {}
  },
  "forward": "Reenviar",
  "@forward": {
    "type": "text",
    "placeholders": {}
  },
  "friday": "Viernes",
  "@friday": {
    "type": "text",
    "placeholders": {}
  },
  "fromJoining": "Desde que se unió",
  "@fromJoining": {
    "type": "text",
    "placeholders": {}
  },
  "fromTheInvitation": "Desde la invitación",
  "@fromTheInvitation": {
    "type": "text",
    "placeholders": {}
  },
  "group": "Grupo",
  "@group": {
    "type": "text",
    "placeholders": {}
  },
  "groupDescription": "Descripción del grupo",
  "@groupDescription": {
    "type": "text",
    "placeholders": {}
  },
  "groupDescriptionHasBeenChanged": "La descripción del grupo ha sido cambiada",
  "@groupDescriptionHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "groupIsPublic": "El grupo es público",
  "@groupIsPublic": {
    "type": "text",
    "placeholders": {}
  },
  "groupWith": "Grupo con {displayname}",
  "@groupWith": {
    "type": "text",
    "placeholders": {
      "displayname": {}
    }
  },
  "guestsAreForbidden": "Los visitantes están prohibidos",
  "@guestsAreForbidden": {
    "type": "text",
    "placeholders": {}
  },
  "guestsCanJoin": "Los visitantes pueden unirse",
  "@guestsCanJoin": {
    "type": "text",
    "placeholders": {}
  },
  "hasWithdrawnTheInvitationFor": "{username} ha retirado la invitación para {targetName}",
  "@hasWithdrawnTheInvitationFor": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "help": "Ayuda",
  "@help": {
    "type": "text",
    "placeholders": {}
  },
  "homeserverIsNotCompatible": "El servidor no es compatible",
  "@homeserverIsNotCompatible": {
    "type": "text",
    "placeholders": {}
  },
  "id": "Identificación",
  "@id": {
    "type": "text",
    "placeholders": {}
  },
  "identity": "Identidad",
  "@identity": {
    "type": "text",
    "placeholders": {}
  },
  "incorrectPassphraseOrKey": "Frase de contraseña o clave de recuperación incorrecta",
  "@incorrectPassphraseOrKey": {
    "type": "text",
    "placeholders": {}
  },
  "inviteContact": "Invitar contacto",
  "@inviteContact": {
    "type": "text",
    "placeholders": {}
  },
  "inviteContactToGroup": "Invitar contacto a {groupName}",
  "@inviteContactToGroup": {
    "type": "text",
    "placeholders": {
      "groupName": {}
    }
  },
  "invited": "Invitado",
  "@invited": {
    "type": "text",
    "placeholders": {}
  },
  "invitedUser": "{username} invitó a {targetName}",
  "@invitedUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "invitedUsersOnly": "Sólo usuarios invitados",
  "@invitedUsersOnly": {
    "type": "text",
    "placeholders": {}
  },
  "inviteText": "{username} te invitó a FluffyChat.\n1. Instale FluffyChat: https://fluffychat.im\n2. Regístrate o inicia sesión \n3. Abra el enlace de invitación: {link}",
  "@inviteText": {
    "type": "text",
    "placeholders": {
      "username": {},
      "link": {}
    }
  },
  "isDeviceKeyCorrect": "¿Es correcta la siguiente clave de dispositivo?",
  "@isDeviceKeyCorrect": {
    "type": "text",
    "placeholders": {}
  },
  "isTyping": "está escribiendo…",
  "@isTyping": {
    "type": "text",
    "placeholders": {}
  },
  "joinedTheChat": "{username} se unió al chat",
  "@joinedTheChat": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "joinRoom": "Unirse a la sala",
  "@joinRoom": {
    "type": "text",
    "placeholders": {}
  },
  "keysCached": "Las claves están en caché",
  "@keysCached": {
    "type": "text",
    "placeholders": {}
  },
  "keysMissing": "Faltan las claves",
  "@keysMissing": {
    "type": "text",
    "placeholders": {}
  },
  "kicked": "{username} echó a {targetName}",
  "@kicked": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "kickedAndBanned": "{username} echó y vetó a {targetName}",
  "@kickedAndBanned": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "kickFromChat": "Echar del chat",
  "@kickFromChat": {
    "type": "text",
    "placeholders": {}
  },
  "lastActiveAgo": "Última vez activo: {localizedTimeShort}",
  "@lastActiveAgo": {
    "type": "text",
    "placeholders": {
      "localizedTimeShort": {}
    }
  },
  "lastSeenIp": "Última dirección IP vista",
  "@lastSeenIp": {
    "type": "text",
    "placeholders": {}
  },
  "lastSeenLongTimeAgo": "Visto hace mucho tiempo",
  "@lastSeenLongTimeAgo": {
    "type": "text",
    "placeholders": {}
  },
  "leave": "Abandonar",
  "@leave": {
    "type": "text",
    "placeholders": {}
  },
  "leftTheChat": "Abandonó el chat",
  "@leftTheChat": {
    "type": "text",
    "placeholders": {}
  },
  "license": "Licencia",
  "@license": {
    "type": "text",
    "placeholders": {}
  },
  "lightTheme": "Claro",
  "@lightTheme": {
    "type": "text",
    "placeholders": {}
  },
  "loadCountMoreParticipants": "Mostrar {count} participantes más",
  "@loadCountMoreParticipants": {
    "type": "text",
    "placeholders": {
      "count": {}
    }
  },
  "loadingPleaseWait": "Cargando… Por favor espere.",
  "@loadingPleaseWait": {
    "type": "text",
    "placeholders": {}
  },
  "loadMore": "Mostrar más…",
  "@loadMore": {
    "type": "text",
    "placeholders": {}
  },
  "login": "Iniciar sesión",
  "@login": {
    "type": "text",
    "placeholders": {}
  },
  "logInTo": "Iniciar sesión en {homeserver}",
  "@logInTo": {
    "type": "text",
    "placeholders": {
      "homeserver": {}
    }
  },
  "logout": "Cerrar sesión",
  "@logout": {
    "type": "text",
    "placeholders": {}
  },
  "makeAModerator": "Hacer un moderador/a",
  "@makeAModerator": {
    "type": "text",
    "placeholders": {}
  },
  "makeAnAdmin": "Hacer un administrador/a",
  "@makeAnAdmin": {
    "type": "text",
    "placeholders": {}
  },
  "makeSureTheIdentifierIsValid": "Asegúrese de que el identificador es válido",
  "@makeSureTheIdentifierIsValid": {
    "type": "text",
    "placeholders": {}
  },
  "messageWillBeRemovedWarning": "El mensaje será eliminado para todos los participantes",
  "@messageWillBeRemovedWarning": {
    "type": "text",
    "placeholders": {}
  },
  "moderator": "Moderador",
  "@moderator": {
    "type": "text",
    "placeholders": {}
  },
  "monday": "Lunes",
  "@monday": {
    "type": "text",
    "placeholders": {}
  },
  "muteChat": "Silenciar chat",
  "@muteChat": {
    "type": "text",
    "placeholders": {}
  },
  "needPantalaimonWarning": "Tenga en cuenta que necesita Pantalaimon para utilizar el cifrado de extremo a extremo por ahora.",
  "@needPantalaimonWarning": {
    "type": "text",
    "placeholders": {}
  },
  "newMessageInFluffyChat": "Nuevo mensaje en FluffyChat",
  "@newMessageInFluffyChat": {
    "type": "text",
    "placeholders": {}
  },
  "newPrivateChat": "Nuevo chat privado",
  "@newPrivateChat": {
    "type": "text",
    "placeholders": {}
  },
  "newVerificationRequest": "¡Nueva solicitud de verificación!",
  "@newVerificationRequest": {
    "type": "text",
    "placeholders": {}
  },
  "no": "No",
  "@no": {
    "type": "text",
    "placeholders": {}
  },
  "noCrossSignBootstrap": "Fluffychat actualmente no soporta la activación de Cross-Signing. Por favor, actívelo dentro de Riot.",
  "@noCrossSignBootstrap": {
    "type": "text",
    "placeholders": {}
  },
  "noEmotesFound": "Ningún emote encontrado. 😕",
  "@noEmotesFound": {
    "type": "text",
    "placeholders": {}
  },
  "noGoogleServicesWarning": "Parece que no tienes servicios de Google en tu teléfono. ¡Esa es una buena decisión para tu privacidad! Para recibir notificaciones instantáneas en FluffyChat, recomendamos usar microG: https://microg.org/",
  "@noGoogleServicesWarning": {
    "type": "text",
    "placeholders": {}
  },
  "noMegolmBootstrap": "Fluffychat actualmente no soporta la activación de Online Key Backup. Por favor, actívalo dentro de Riot.",
  "@noMegolmBootstrap": {
    "type": "text",
    "placeholders": {}
  },
  "none": "Ninguno",
  "@none": {
    "type": "text",
    "placeholders": {}
  },
  "noPermission": "Sin autorización",
  "@noPermission": {
    "type": "text",
    "placeholders": {}
  },
  "noRoomsFound": "Ninguna sala encontrada…",
  "@noRoomsFound": {
    "type": "text",
    "placeholders": {}
  },
  "notSupportedInWeb": "No es compatible con la versión web",
  "@notSupportedInWeb": {
    "type": "text",
    "placeholders": {}
  },
  "numberSelected": "{number} seleccionado(s)",
  "@numberSelected": {
    "type": "text",
    "placeholders": {
      "number": {}
    }
  },
  "ok": "ok",
  "@ok": {
    "type": "text",
    "placeholders": {}
  },
  "onlineKeyBackupDisabled": "La copia de seguridad de la clave en línea está deshabilitada",
  "@onlineKeyBackupDisabled": {
    "type": "text",
    "placeholders": {}
  },
  "onlineKeyBackupEnabled": "La copia de seguridad de la clave en línea está habilitada",
  "@onlineKeyBackupEnabled": {
    "type": "text",
    "placeholders": {}
  },
  "oopsSomethingWentWrong": "Ups, algo salió mal…",
  "@oopsSomethingWentWrong": {
    "type": "text",
    "placeholders": {}
  },
  "openAppToReadMessages": "Abrir la aplicación para leer los mensajes",
  "@openAppToReadMessages": {
    "type": "text",
    "placeholders": {}
  },
  "openCamera": "Abrir la cámara",
  "@openCamera": {
    "type": "text",
    "placeholders": {}
  },
  "optionalGroupName": "(Opcional) Nombre del grupo",
  "@optionalGroupName": {
    "type": "text",
    "placeholders": {}
  },
  "participatingUserDevices": "Dispositivos de usuario participantes",
  "@participatingUserDevices": {
    "type": "text",
    "placeholders": {}
  },
  "passphraseOrKey": "contraseña o clave de recuperación",
  "@passphraseOrKey": {
    "type": "text",
    "placeholders": {}
  },
  "password": "Contraseña",
  "@password": {
    "type": "text",
    "placeholders": {}
  },
  "pickImage": "Elegir imagen",
  "@pickImage": {
    "type": "text",
    "placeholders": {}
  },
  "pin": "Pin",
  "@pin": {
    "type": "text",
    "placeholders": {}
  },
  "play": "Reproducir {fileName}",
  "@play": {
    "type": "text",
    "placeholders": {
      "fileName": {}
    }
  },
  "pleaseChooseAUsername": "Por favor, elija un nombre de usuario",
  "@pleaseChooseAUsername": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnterAMatrixIdentifier": "Por favor, ingrese un identificador Matrix.",
  "@pleaseEnterAMatrixIdentifier": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnterYourPassword": "Por favor ingrese su contraseña",
  "@pleaseEnterYourPassword": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnterYourUsername": "Por favor ingrese su nombre de usuario",
  "@pleaseEnterYourUsername": {
    "type": "text",
    "placeholders": {}
  },
  "publicRooms": "Salas públicas",
  "@publicRooms": {
    "type": "text",
    "placeholders": {}
  },
  "recording": "Grabando",
  "@recording": {
    "type": "text",
    "placeholders": {}
  },
  "redactedAnEvent": "{username} redactó un evento",
  "@redactedAnEvent": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "reject": "Rechazar",
  "@reject": {
    "type": "text",
    "placeholders": {}
  },
  "rejectedTheInvitation": "{username} rechazó la invitación",
  "@rejectedTheInvitation": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "rejoin": "Volver a unirse",
  "@rejoin": {
    "type": "text",
    "placeholders": {}
  },
  "remove": "Eliminar",
  "@remove": {
    "type": "text",
    "placeholders": {}
  },
  "removeAllOtherDevices": "Eliminar todos los otros dispositivos",
  "@removeAllOtherDevices": {
    "type": "text",
    "placeholders": {}
  },
  "removedBy": "Eliminado por {username}",
  "@removedBy": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "removeDevice": "Eliminar dispositivo",
  "@removeDevice": {
    "type": "text",
    "placeholders": {}
  },
  "removeExile": "Eliminar la expulsión",
  "@removeExile": {
    "type": "text",
    "placeholders": {}
  },
  "removeMessage": "Eliminar mensaje",
  "@removeMessage": {
    "type": "text",
    "placeholders": {}
  },
  "renderRichContent": "Mostrar el contenido con mensajes enriquecidos",
  "@renderRichContent": {
    "type": "text",
    "placeholders": {}
  },
  "reply": "Responder",
  "@reply": {
    "type": "text",
    "placeholders": {}
  },
  "requestPermission": "Solicitar permiso",
  "@requestPermission": {
    "type": "text",
    "placeholders": {}
  },
  "requestToReadOlderMessages": "Solicitar poder leer mensajes antiguos",
  "@requestToReadOlderMessages": {
    "type": "text",
    "placeholders": {}
  },
  "revokeAllPermissions": "Revocar todos los permisos",
  "@revokeAllPermissions": {
    "type": "text",
    "placeholders": {}
  },
  "roomHasBeenUpgraded": "La sala ha subido de categoría",
  "@roomHasBeenUpgraded": {
    "type": "text",
    "placeholders": {}
  },
  "saturday": "Sábado",
  "@saturday": {
    "type": "text",
    "placeholders": {}
  },
  "searchForAChat": "Buscar un chat",
  "@searchForAChat": {
    "type": "text",
    "placeholders": {}
  },
  "seenByUser": "Visto por {username}",
  "@seenByUser": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "seenByUserAndCountOthers": "Visto por {username} y {count} más",
  "@seenByUserAndCountOthers": {
    "type": "text",
    "placeholders": {
      "username": {},
      "count": {}
    }
  },
  "seenByUserAndUser": "Visto por {username} y {username2}",
  "@seenByUserAndUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "username2": {}
    }
  },
  "send": "Enviar",
  "@send": {
    "type": "text",
    "placeholders": {}
  },
  "sendAMessage": "Enviar un mensaje",
  "@sendAMessage": {
    "type": "text",
    "placeholders": {}
  },
  "sendAudio": "Enviar audio",
  "@sendAudio": {
    "type": "text",
    "placeholders": {}
  },
  "sendBugReports": "Permite el envió de informes de errores con sentry.io",
  "@sendBugReports": {
    "type": "text",
    "placeholders": {}
  },
  "sendFile": "Enviar un archivo",
  "@sendFile": {
    "type": "text",
    "placeholders": {}
  },
  "sendImage": "Enviar una imagen",
  "@sendImage": {
    "type": "text",
    "placeholders": {}
  },
  "sendOriginal": "Enviar el original",
  "@sendOriginal": {
    "type": "text",
    "placeholders": {}
  },
  "sendVideo": "Enviar video",
  "@sendVideo": {
    "type": "text",
    "placeholders": {}
  },
  "sentAFile": "{username} envió un archivo",
  "@sentAFile": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentAnAudio": "{username} envió un audio",
  "@sentAnAudio": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentAPicture": "{username} envió una imagen",
  "@sentAPicture": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentASticker": "{username} envió un sticker",
  "@sentASticker": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentAVideo": "{username} envió un video",
  "@sentAVideo": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentCallInformations": "{senderName} envió información de la llamada",
  "@sentCallInformations": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "sentryInfo": "Información sobre tu privacidad: https://sentry.io/security/",
  "@sentryInfo": {
    "type": "text",
    "placeholders": {}
  },
  "sessionVerified": "La sesión está verificada",
  "@sessionVerified": {
    "type": "text",
    "placeholders": {}
  },
  "setAProfilePicture": "Establecer una foto de perfil",
  "@setAProfilePicture": {
    "type": "text",
    "placeholders": {}
  },
  "setGroupDescription": "Establecer descripción del grupo",
  "@setGroupDescription": {
    "type": "text",
    "placeholders": {}
  },
  "setInvitationLink": "Establecer enlace de invitación",
  "@setInvitationLink": {
    "type": "text",
    "placeholders": {}
  },
  "setStatus": "Establecer estado",
  "@setStatus": {
    "type": "text",
    "placeholders": {}
  },
  "settings": "Ajustes",
  "@settings": {
    "type": "text",
    "placeholders": {}
  },
  "share": "Compartir",
  "@share": {
    "type": "text",
    "placeholders": {}
  },
  "sharedTheLocation": "{username} compartió la ubicación",
  "@sharedTheLocation": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "signUp": "Registrarse",
  "@signUp": {
    "type": "text",
    "placeholders": {}
  },
  "skip": "Omitir",
  "@skip": {
    "type": "text",
    "placeholders": {}
  },
  "sourceCode": "Código fuente",
  "@sourceCode": {
    "type": "text",
    "placeholders": {}
  },
  "startedACall": "{senderName} comenzó una llamada",
  "@startedACall": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "startYourFirstChat": "Comience su primer chat :-)",
  "@startYourFirstChat": {
    "type": "text",
    "placeholders": {}
  },
  "statusExampleMessage": "¿Cómo estás hoy?",
  "@statusExampleMessage": {
    "type": "text",
    "placeholders": {}
  },
  "submit": "Enviar",
  "@submit": {
    "type": "text",
    "placeholders": {}
  },
  "sunday": "Domingo",
  "@sunday": {
    "type": "text",
    "placeholders": {}
  },
  "systemTheme": "Sistema",
  "@systemTheme": {
    "type": "text",
    "placeholders": {}
  },
  "tapToShowMenu": "Toca para mostrar el menú",
  "@tapToShowMenu": {
    "type": "text",
    "placeholders": {}
  },
  "theyDontMatch": "No coinciden",
  "@theyDontMatch": {
    "type": "text",
    "placeholders": {}
  },
  "theyMatch": "Coinciden",
  "@theyMatch": {
    "type": "text",
    "placeholders": {}
  },
  "thisRoomHasBeenArchived": "Esta sala ha sido archivada.",
  "@thisRoomHasBeenArchived": {
    "type": "text",
    "placeholders": {}
  },
  "thursday": "Jueves",
  "@thursday": {
    "type": "text",
    "placeholders": {}
  },
  "timeOfDay": "{hours24}:{minutes}",
  "@timeOfDay": {
    "type": "text",
    "placeholders": {
      "hours12": {},
      "hours24": {},
      "minutes": {},
      "suffix": {}
    }
  },
  "title": "FluffyChat",
  "@title": {
    "description": "Title for the application",
    "type": "text",
    "placeholders": {}
  },
  "tryToSendAgain": "Intentar enviar nuevamente",
  "@tryToSendAgain": {
    "type": "text",
    "placeholders": {}
  },
  "tuesday": "Martes",
  "@tuesday": {
    "type": "text",
    "placeholders": {}
  },
  "unbannedUser": "{username} admitió a {targetName} nuevamente",
  "@unbannedUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "unblockDevice": "Desbloquear dispositivo",
  "@unblockDevice": {
    "type": "text",
    "placeholders": {}
  },
  "unknownDevice": "Dispositivo desconocido",
  "@unknownDevice": {
    "type": "text",
    "placeholders": {}
  },
  "unknownEncryptionAlgorithm": "Algoritmo de cifrado desconocido",
  "@unknownEncryptionAlgorithm": {
    "type": "text",
    "placeholders": {}
  },
  "unknownEvent": "Evento desconocido '{type}'",
  "@unknownEvent": {
    "type": "text",
    "placeholders": {
      "type": {}
    }
  },
  "unknownSessionVerify": "Sesión desconocida, por favor verifíquela",
  "@unknownSessionVerify": {
    "type": "text",
    "placeholders": {}
  },
  "unmuteChat": "Dejar de silenciar el chat",
  "@unmuteChat": {
    "type": "text",
    "placeholders": {}
  },
  "unpin": "Despinchar",
  "@unpin": {
    "type": "text",
    "placeholders": {}
  },
  "unreadChats": "{unreadCount} chats no leídos",
  "@unreadChats": {
    "type": "text",
    "placeholders": {
      "unreadCount": {}
    }
  },
  "unreadMessages": "{unreadEvents} mensajes no leídos",
  "@unreadMessages": {
    "type": "text",
    "placeholders": {
      "unreadEvents": {}
    }
  },
  "unreadMessagesInChats": "{unreadEvents} mensajes no leídos en {unreadChats} chats",
  "@unreadMessagesInChats": {
    "type": "text",
    "placeholders": {
      "unreadEvents": {},
      "unreadChats": {}
    }
  },
  "useAmoledTheme": "¿Usar colores compatibles con AMOLED?",
  "@useAmoledTheme": {
    "type": "text",
    "placeholders": {}
  },
  "userAndOthersAreTyping": "{username} y {count} más están escribiendo…",
  "@userAndOthersAreTyping": {
    "type": "text",
    "placeholders": {
      "username": {},
      "count": {}
    }
  },
  "userAndUserAreTyping": "{username} y {username2} están escribiendo…",
  "@userAndUserAreTyping": {
    "type": "text",
    "placeholders": {
      "username": {},
      "username2": {}
    }
  },
  "userIsTyping": "{username} está escribiendo…",
  "@userIsTyping": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "userLeftTheChat": "{username} abandonó el chat",
  "@userLeftTheChat": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "username": "Nombre de usuario",
  "@username": {
    "type": "text",
    "placeholders": {}
  },
  "userSentUnknownEvent": "{username} envió un evento {type}",
  "@userSentUnknownEvent": {
    "type": "text",
    "placeholders": {
      "username": {},
      "type": {}
    }
  },
  "verifiedSession": "¡Sesión verificada exitosamente!",
  "@verifiedSession": {
    "type": "text",
    "placeholders": {}
  },
  "verify": "Verificar",
  "@verify": {
    "type": "text",
    "placeholders": {}
  },
  "verifyManual": "Verificar manualmente",
  "@verifyManual": {
    "type": "text",
    "placeholders": {}
  },
  "verifyStart": "Comenzar verificación",
  "@verifyStart": {
    "type": "text",
    "placeholders": {}
  },
  "verifySuccess": "¡Has verificado exitosamente!",
  "@verifySuccess": {
    "type": "text",
    "placeholders": {}
  },
  "verifyTitle": "Verificando la otra cuenta",
  "@verifyTitle": {
    "type": "text",
    "placeholders": {}
  },
  "verifyUser": "Verificar usuario",
  "@verifyUser": {
    "type": "text",
    "placeholders": {}
  },
  "videoCall": "Video llamada",
  "@videoCall": {
    "type": "text",
    "placeholders": {}
  },
  "visibilityOfTheChatHistory": "Visibilidad del historial del chat",
  "@visibilityOfTheChatHistory": {
    "type": "text",
    "placeholders": {}
  },
  "visibleForAllParticipants": "Visible para todos los participantes",
  "@visibleForAllParticipants": {
    "type": "text",
    "placeholders": {}
  },
  "visibleForEveryone": "Visible para todo el mundo",
  "@visibleForEveryone": {
    "type": "text",
    "placeholders": {}
  },
  "voiceMessage": "Mensaje de voz",
  "@voiceMessage": {
    "type": "text",
    "placeholders": {}
  },
  "waitingPartnerAcceptRequest": "Esperando a que el socio acepte la solicitud...",
  "@waitingPartnerAcceptRequest": {
    "type": "text",
    "placeholders": {}
  },
  "waitingPartnerEmoji": "Esperando a que el socio acepte los emojis...",
  "@waitingPartnerEmoji": {
    "type": "text",
    "placeholders": {}
  },
  "waitingPartnerNumbers": "Esperando a que el socio acepte los números…",
  "@waitingPartnerNumbers": {
    "type": "text",
    "placeholders": {}
  },
  "wallpaper": "Fondo de pantalla",
  "@wallpaper": {
    "type": "text",
    "placeholders": {}
  },
  "warningEncryptionInBeta": "¡El cifrado de extremo a extremo está actualmente en período de prueba! ¡Úselo bajo su propio riesgo!",
  "@warningEncryptionInBeta": {
    "type": "text",
    "placeholders": {}
  },
  "wednesday": "Miércoles",
  "@wednesday": {
    "type": "text",
    "placeholders": {}
  },
  "welcomeText": "Bienvenidos al mensajero instantáneo más lindo de la red de Matrix.",
  "@welcomeText": {
    "type": "text",
    "placeholders": {}
  },
  "whoIsAllowedToJoinThisGroup": "Quién tiene permitido unirse al grupo",
  "@whoIsAllowedToJoinThisGroup": {
    "type": "text",
    "placeholders": {}
  },
  "writeAMessage": "Escribe un mensaje…",
  "@writeAMessage": {
    "type": "text",
    "placeholders": {}
  },
  "yes": "Sí",
  "@yes": {
    "type": "text",
    "placeholders": {}
  },
  "you": "Tú",
  "@you": {
    "type": "text",
    "placeholders": {}
  },
  "youAreInvitedToThisChat": "Estás invitado a este chat",
  "@youAreInvitedToThisChat": {
    "type": "text",
    "placeholders": {}
  },
  "youAreNoLongerParticipatingInThisChat": "Ya no estás participando en este chat",
  "@youAreNoLongerParticipatingInThisChat": {
    "type": "text",
    "placeholders": {}
  },
  "youCannotInviteYourself": "No puedes invitarte a tí mismo",
  "@youCannotInviteYourself": {
    "type": "text",
    "placeholders": {}
  },
  "youHaveBeenBannedFromThisChat": "Has sido vetado de este chat",
  "@youHaveBeenBannedFromThisChat": {
    "type": "text",
    "placeholders": {}
  },
  "yourOwnUsername": "Tu nombre de usuario",
  "@yourOwnUsername": {
    "type": "text",
    "placeholders": {}
  },
  "changeDeviceName": "Cambiar el nombre del dispositivo",
  "@changeDeviceName": {
    "type": "text",
    "placeholders": {}
  },
  "ignoreListDescription": "Puede ignorar a los usuarios que le molesten. No podrá recibir mensajes ni invitaciones a salas de los usuarios de su lista personal de ignorados.",
  "@ignoreListDescription": {
    "type": "text",
    "placeholders": {}
  },
  "deactivateAccountWarning": "Se desactivará su cuenta de usuario. ¡La operación no se puede cancelar! ¿Está seguro?",
  "@deactivateAccountWarning": {
    "type": "text",
    "placeholders": {}
  },
  "warning": "¡Advertencia!",
  "@warning": {
    "type": "text",
    "placeholders": {}
  },
  "privacy": "Privacidad",
  "@privacy": {
    "type": "text",
    "placeholders": {}
  },
  "passwordHasBeenChanged": "La contraseña ha sido cambiada",
  "@passwordHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "unavailable": "Indisponible",
  "@unavailable": {
    "type": "text",
    "placeholders": {}
  },
  "offline": "Desconectado",
  "@offline": {
    "type": "text",
    "placeholders": {}
  },
  "online": "Conectado",
  "@online": {
    "type": "text",
    "placeholders": {}
  },
  "mention": "Mencionar",
  "@mention": {
    "type": "text",
    "placeholders": {}
  },
  "ignoreUsername": "Ignorar nombre de usuario",
  "@ignoreUsername": {
    "type": "text",
    "placeholders": {}
  },
  "ignoredUsers": "Usuarios Ignorados",
  "@ignoredUsers": {
    "type": "text",
    "placeholders": {}
  },
  "hideUnknownEvents": "Ocultar eventos desconocidos",
  "@hideUnknownEvents": {
    "type": "text",
    "placeholders": {}
  },
  "hideRedactedEvents": "Ocultar eventos redactados",
  "@hideRedactedEvents": {
    "type": "text",
    "placeholders": {}
  },
  "enableEmotesGlobally": "Habilitar paquete de emoticonos a nivel general",
  "@enableEmotesGlobally": {
    "type": "text",
    "placeholders": {}
  },
  "emotePacks": "Paquetes de emoticonos para la habitación",
  "@emotePacks": {
    "type": "text",
    "placeholders": {}
  },
  "deleteAccount": "Cancelar cuenta",
  "@deleteAccount": {
    "type": "text",
    "placeholders": {}
  },
  "weSentYouAnEmail": "Te enviamos un correo electrónico",
  "@weSentYouAnEmail": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseClickOnLink": "Haga clic en el enlace del correo electrónico y luego continúe.",
  "@pleaseClickOnLink": {
    "type": "text",
    "placeholders": {}
  },
  "enterAnEmailAddress": "Introducir una dirección de correo electrónico",
  "@enterAnEmailAddress": {
    "type": "text",
    "placeholders": {}
  },
  "changePassword": "Cambiar la contraseña",
  "@changePassword": {
    "type": "text",
    "placeholders": {}
  },
  "addEmail": "Añadir dirección de correo",
  "@addEmail": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseFollowInstructionsOnWeb": "Por favor, siga las instrucciones del sitio web y presione \"siguiente\".",
  "@pleaseFollowInstructionsOnWeb": {
    "type": "text",
    "placeholders": {}
  },
  "areYouSureYouWantToLogout": "¿Estás seguro de que quieres cerrar sesión?",
  "@areYouSureYouWantToLogout": {
    "type": "text",
    "placeholders": {}
  },
  "badServerVersionsException": "El servidor soporta las siguientes versiones de la especificación:\n{serverVersions}\npero esta aplicación sólo soporta las versiones {supportedVersions}",
  "@badServerVersionsException": {
    "type": "text",
    "placeholders": {
      "serverVersions": {},
      "supportedVersions": {}
    }
  },
  "next": "Siguiente",
  "@next": {
    "type": "text",
    "placeholders": {}
  },
  "chats": "Conversaciones",
  "@chats": {
    "type": "text",
    "placeholders": {}
  }
}
